Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:45:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection yasser                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasser Bot:  Hi Yasser ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337110622            09:22 PM, 09th Jun                   Mohamed                   Hi Yasser, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:23 PM, 09th Jun                     yasser                    Hi,           09:23 PM, 09th Jun                     yasser                    I requested a return online on the first of June  and already received an email saying that delivery partner will pick up my return in 2-5 buisness days           09:24 PM, 09th Jun                     yasser                    but no one came           09:24 PM, 09th Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           09:26 PM, 09th Jun                     yasser                    7464644092           09:28 PM, 09th Jun                   Mohamed                   لحظات من فضلك حتي يتم التحقق من الطلب           09:30 PM, 09th Jun                   Mohamed                   Thank you for allowing me the time to check. I appreciate your patience.           09:32 PM, 09th Jun                   Mohamed                   we are apologising for that .           09:32 PM, 09th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:32 PM, 09th Jun                     yasser                    So is the delivery partner coming, or I should wait for an email           09:34 PM, 09th Jun                   Mohamed                   we will contact them to collect the order asap.           09:36 PM, 09th Jun                   Mohamed                   we will udate you via email:  [email-masked]           09:36 PM, 09th Jun                     yasser                    Alright, thank you.           09:37 PM, 09th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2694196